1. David Member

    Nieuwere versies PHP dan 7.1 kiezen?

    Topic geplaatst op: 18-05-2019 om 10:39

    Beste,
    als ik de stappen volg op https://www.versio.nl/artikelen/345-hoe-selecteer-ik-een-andere-php-versie, dan krijg ik een lijst die maar tot PHP 7.1 gaat. Is het mogelijk om 7.2 en zelfs 7.3 te kiezen? 7.1 support is stilaan aan het aflopen.

    Vriendelijk bedankt!

    Reageer
  2. David Member
    Reactie geplaatst op: 18-05-2019 om 10:52

    Ik merk nu dat het hier gaat om de afwijkende PHP versie (onderaan) die maar tot PHP 7.1 gaat. IS daar een reden voor of kan ik de .htaccess desnoods handmatig aanpassen?

    Vond u dit antwoord nuttig?

  3. Fabien Versio medewerker
    Reactie geplaatst op: 18-05-2019 om 12:39

    Hallo David, dit zal even nagekeken moeten worden via onze systeembeheerders. Je mag dit melden via support@versio.nl .

    Vond u dit antwoord nuttig?